Subject: Re: [PATCH/RFC 2.6.21 1/5] ehca: declaration of queue structures

From: Christoph Hellwig <[email-masked]>
Date: Thu, 11 Jan 2007 19:14:25 +0000

On Thu, Jan 11, 2007 at 08:07:49PM +0100, Hoang-Nam Nguyen wrote:
> -#define ehca_alloc_fw_ctrlblock(flags) ((void *) get_zeroed_page(flags))
> +#define ehca_alloc_fw_ctrlblock(flags) ((void*) get_zeroed_page(flags))

This indentation changes moves away from the preffered form.

Except for that the patch looks fine.